<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>DISH_Registered_Customer__c</fullName>
    <externalId>false</externalId>
    <formula>IF( OR( IsBlank( dishCustomerId__c), IsBlank( dishCustomerId__c)) , IMAGE(&quot;https://dish.my.salesforce.com/servlet/servlet.FileDownload?file=015f2000002o7gl&quot;, &quot;Red:MissingData&quot;, 16,16),IMAGE(&quot;https://dish.my.salesforce.com/servlet/servlet.FileDownload?file=015f2000002o7gd&quot;, &quot;Green:Good&quot;, 16,16))</formula>
    <label>Registered Customer</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
